@charset "utf-8";
/* CSS Document */
body{
margin:0;
padding:0;
background:#F5F5F5;
font-family:Verdana, Arial, Helvetica, sans-serif;
background:url(frequenz-ani.gif) repeat-x left 25px;
}
#logo{
height:130px;
width:650px;
margin:0 auto;
}
#logo img{
margin-top:33px;
}
#main{
width:600px;
margin:0 auto;
font-size:12px;
background:#fff;
padding:25px;
-webkit-box-shadow:0 1px 4px rgba(0,0,0,0.1);
-moz-box-shadow:0 1px 4px rgba(0,0,0,0.1);
box-shadow:0 1px 4px rgba(0,0,0,0.1);
}
h1{
margin:0;
padding:0;
}
h1 span,a{
color:#70acaa;
}
h2{
font-size:14px;
}
p{
text-align:justify;
}